## ros-kinetic-grid-map-rviz-plugin 1.6.2

=== debian/changelog ===
ros-kinetic-grid-map-rviz-plugin (1.6.2-1xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@anybotics.com>  Sun, 13 Oct 2019 22:00:00 -0000

ros-kinetic-grid-map-rviz-plugin (1.6.1-1xenial) xenial; urgency=high

  * Made FrameManager and MessageFilterDisplay ROS version dependent.
  * Update to tf2 MessageFilters
  * Updated host changes.
  * Updated author e-mail address.
  * Contributors: Marco Sütterlin, Peter Fankhauser, Péter Fankhauser

 -- Péter Fankhauser <pfankhauser@anybotics.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-kinetic-grid-map-rviz-plugin (1.6.0-1xenial) xenial; urgency=high

  * Added option to rviz plugin to hide color faces.
  * Fixed bug for RViz plugin.
  * Fixing cpp-check warnings and errors.
  * Contributors: Péter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 23 Nov 2017 23:00:00 -0000

ros-kinetic-grid-map-rviz-plugin (1.5.2-1xenial) xenial; urgency=high

  * Fixes error in grid_map_rviz_plugin when rendering lines.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 24 Jul 2017 22:00:00 -0000

ros-kinetic-grid-map-rviz-plugin (1.5.1-1xenial) xenial; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 24 Jul 2017 22:00:00 -0000

ros-kinetic-grid-map-rviz-plugin (1.5.0-1xenial) xenial; urgency=high

  * Improved visualization to support triangles in all directions.
  * Fixes transparency issue for grid maps in RViz. (#68 <https://github.com/anybotics/grid_map/issues/68>).
  * Fixed package XML tag.
  * Contributors: Perry Franklin, Stefan Fabian, Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-grid-map-rviz-plugin (1.4.2-1xenial) xenial; urgency=high

  * Cleanup thanks to message traits.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 23 Jan 2017 23:00:00 -0000

ros-kinetic-grid-map-rviz-plugin (1.4.1-1xenial) xenial; urgency=high

  * Added functionality to display color from grid map layer.
  * Added better handling of basic layers in Grid Map RViz plugin.
  * Added functionality to invert rainbow colors in RViz plugin.
  * Contributors: Philipp Kruesi, Péter Fankhauser

 -- Philipp Krüsi <kruesip@ethz.ch>  Sat, 22 Oct 2016 22:00:00 -0000

ros-kinetic-grid-map-rviz-plugin (1.4.0-1xenial) xenial; urgency=high

  * Added new package grid_map_rviz_plugin to visualize grid map layers as 3d surfaces.
  * Updated documentation.
  * Contributors: Péter Fankhauser, Philipp Kruesi

 -- Philipp Krüsi <kruesip@ethz.ch>  Sun, 21 Aug 2016 22:00:00 -0000
