=== debian/control ===
Source: ros-kinetic-grid-map-rviz-plugin
Section: misc
Priority: optional
Maintainer: Péter Fankhauser <pfankhauser@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-kinetic-catkin, ros-kinetic-grid-map-msgs, ros-kinetic-grid-map-ros, ros-kinetic-rviz
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-grid-map-rviz-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5widgets5, ros-kinetic-grid-map-msgs, ros-kinetic-grid-map-ros, ros-kinetic-rviz
Description: RViz plugin for displaying grid map messages.
